.g-flushed .g-container {
    max-width: initial;
}

#tac-banner .g-item{
  position: relative;
	width: 100vw;
}

#tac-banner .g-item-image:before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: -moz-linear-gradient(left, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 50%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 50%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 50%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000', GradientType=1 );
}

/* Home banner text */
#tac-banner .g-item-text-wrapper {
	position: absolute;
  top: calc( 200px + 3rem );
  left: 3rem;
  right: calc( 50% + 3rem );
  bottom: calc(100vh - 3rem );
  min-width: 300px;
  z-index: 100;
  color: #fff;
  font-weight: 600;
  text-shadow: 1px 1px #000;
}
#tac-banner h3 {
  font-family: "bebas-neue";
  color: #fff;
  font-size: 4rem;
  margin-bottom: 0.5rem;
  line-height: 3.5rem;
  font-weight: normal;
  letter-spacing: 1px;
}
#tac-banner p {
    margin-bottom: 0.5rem;
}
#tac-banner strong{
    color: #fff;
}
#tac-banner a{
    color: #fff;
}
#tac-banner h3 a,
#tac-banner a:hover{
    text-decoration: inherit;
}

/* Mobile menu */
#g-offcanvas .widget_search{
	padding: 0.5em;
}
#g-offcanvas label{
  display: initial;
}
#g-offcanvas .search-field{
  width: 50%;
}
#g-offcanvas .g-main-nav li{
  display: block;
}
#g-offcanvas .g-main-nav .g-toplevel>li>.g-menu-item-container{
  padding-bottom: 0;
}
@media only all and (max-width: 47.938rem){
  #g-header nav {
    display: none;
  }
}